Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-1211

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-1211
Last Modified 24 Feb 2012 12:00:00
Published 24 Feb 2012 08:55:07
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-1211

Summary

Cross-site scripting (XSS) vulnerability in pfile/kommentar.php in Powie pFile 1.02 allows remote attackers to inject arbitrary web script or HTML via the filecat parameter.

Vulnerable Systems

Application

  • Powie Pfile 1.02


References

XF - pfile-kommentar-xss(73165)

BID - 51982

MISC - http://packetstormsecurity.org/files/109670/Pfile-1.02-Cross-Site-Scripting-SQL-Injection.html


Last Updated: 27 May 2016 10:58:18